/* Main webdesign */
*{  
box-sizing : border-box;
-moz-box-sizing : border-box;
font-family : "Verdana";
font-size : 9px;
border : 0px;
}

h1 {
    height : 17px;
    padding:1px;
    font-size:10px;
    text-align:left;
    background : url(img/title_bar.php?x=748) no-repeat;
    margin: 0;
    margin-bottom:6px;
    font-family : "Verdana";
    font-weight : normal;
}

h2 {
    margin: 0;
    height : 17px;
    padding:1px;
    text-align:left;
    padding-left: 8px;
    font-size:10px;
    margin-bottom:6px;
    background : url(img/title_bar.php?x=690) no-repeat;
    font-family : "Verdana";
    font-weight : normal;
}

h3, h4 {
    font-size:10px;
    margin: 0;
    padding: 0;
    font-family : "Verdana";
    font-weight : normal;
}

body {
	background-color: #1e2631;
	padding : 0px;
	padding-top : 18px;
	margin : auto;  
	color :#FFFFFF;
	text-align: center;


}

a, a:visited
{
	color: #dddddd;
	font-weight: normal;
	text-decoration:underline;
}

a:hover
{
	color: #ffffff;
	text-decoration:none;
}

input {
	background : #8e9298;
	width : 80px;
	border: solid 1px #888888;
}

input:hover {
	border: solid 1px #cccccc;
}


select {
	background-color : #8e9298;
	width : 150px;
	border: solid 1px #888888;
}

select:hover {
	border: solid 1px #cccccc;
}

textarea {
	background-color : #8e9298;
	border: solid 1px #888888;
}

textarea:hover {
	border: solid 1px #cccccc;
}

input.submit {
	text-decoration: none;
	background-color: #1e2631;
	font-size:10px;
	color: #ffffff;
	border: solid 1px #888888;
	margin:2px;
}	

input.submit:hover {
	border: solid 1px #cccccc;
	background-color:#333333;
}	


a.submit, a.submit:visited {
	text-decoration: none;
	background-color: #1e2631;
	font-size:10px;
	color: #ffffff;
	border: solid 1px #888888;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
}	

a.submit:hover {
	text-decoration: none;
	border: solid 1px #cccccc;
	background-color:#333333;
}	


#principal {
	width : 931px;
	margin:auto;
	margin-top:-18px;

}

#Banniere {
	width : 931px;
	margin:auto;
}

#sousbanniere1{

	width : 931px;
	height : 38px;
	background : url(img/sous1nniere.jpg) no-repeat;
}

#sousbanniere2{

	width : 421px;
	height : 28px;
	background : url(img/sous2nniere.jpg);
	float:left;
}

#pubtag{
	margin-left:448px;
	margin-top:11px;
	height : 17px;
	width:470;
	text-align:left;
	text-indent:15px;
	padding:1px;
	font-size:10px;
	background : url(img/pub_title.png) no-repeat;
}

#megaban{
	background : #161D28;
	border : 2px #1B232E solid;
	
	margin-top:6px;
	margin-left: 180px;
	width : 748px;
	height : 110px;
	/*height : 215px;*/
	padding:8px;
}

#sidemenu{
	float:left;
	width : 168px;
}

#menuprincipal{

	width : 168px;	 
	height : 42px;

	background : url(img/imgmenuprincipal.jpg);
}
									   
#menu{
	width : 168px;
	background : url(img/fdmenu.bmp) repeat-x #161c28;
	padding-top : 8px;
	border-left : 2px #181f2b solid;
	border-right : 2px #181f2b solid;
}

#sousmenu{
	width : 168px;
	background : #161D28;
	text-align:right;
	margin-top : 8px;
	padding-bottom :8px;
	padding-top : 2px;
	padding-right : 6px;
	border-left : 2px #181f2b solid;
	border-right : 2px #181f2b solid;
}

#recherche{
	width : 168px;
	background : #161D28;
	text-align:left;
	margin-top : 8px;
	padding-top : 2px;
	padding-bottom : 10px;
	border-left : 2px #181f2b solid;
	border-right : 2px #181f2b solid;
}

#mangaoccasion{
    width : 168px;
    background : #161D28;
    text-align:center;
    margin-top : 8px;
    padding-top : 2px;
    border-left : 2px #181f2b solid;
    border-right : 2px #181f2b solid;
    /*text-align:center;border:1px solid;width:120px;padding:5px;*/

}


#partenaire{
	width : 168px;
	background : #161D28;
	text-align:right;
	margin-top : 8px;
	padding-bottom :4px;
	padding-top : 0px;
	padding-right : 6px;
	border-left : 2px #181f2b solid;
	border-right : 2px #181f2b solid;
}

.cadrebest{
	width : 128px;
	height : 98px;
	background : #161D28;
	margin:auto;
	margin-top : 8px;
	border : 4px #181f2b solid;

}

.minipub{
	width : 98px;
	height : 68px;
	background : #161D28;
	margin:auto;
	margin-top : 8px;
	margin-bottom : 8px;
	border : 4px #181f2b solid;

}

#skyscrapper{
	width : 168px;
	background : #161D28;
	margin-top : 8px;
	padding-top : 4px;
	border-left : 2px #181f2b solid;
	border-right : 2px #181f2b solid;
}


#main_topsites{
	width : 168px;
	background : #161D28;
	margin-top : 8px;
	margin-bottom : 8px;
	padding-top : 4px;
	border-left : 2px #181f2b solid;
	border-right : 2px #181f2b solid;
}

#main {
background:none repeat scroll 0 0 #161D28;
border:2px solid #1B232E;
margin-left:180px;
margin-top:6px;
min-height:4400px;/*<----- à changer*/
padding:8px;
width:748px;
}

#contain_main { /*FF fix for iframe.js */
	min-height : 1000px;
}

#basmenu {
	width : 168px;
	height : 6px;
	background : url(img/finmenu.jpg);
	font-size : 1px;
}				

#footer {
	width : 640px;
	height : 68px;
	margin-left:168px;
	margin-top: 20px;
	margin-bottom: 20px;
	background : url(img/footer.png);
}	

#choirub {
	width : 158px;						
	text-align : right;
}

#sidemenu2 {
	width : 162px;
	margin-bottom:6px;
	text-align : right;
}	
	  
#imgiden {
	margin-top : 5px;
	margin-bottom : 10px;
}
	
		  
.spacelog {
	width : 1px;
	height : 6px;
	font-size :1px;								 
}

.submit_index {
	width : 40px;
	text-decoration: none;
	background-color: #1e2631;
	font-size:10px;
	color: #ffffff;
	border: solid 1px #888888;
	margin:2px;
}	

.submit_index:hover {
	border: solid 1px #cccccc;
	background-color:#333333;
}	

.inscrire {
	padding-bottom: 6px;
	padding-right: 6px;
}

.input_search {
	width : 130px;
	height: 18px;
	margin-left: 2px;
}

.checkbox {
	width : 10px;
	text-decoration: none;
	background-color: #1e2631;
	font-size:10px;
	color: #ffffff;
	border: solid 1px #888888;
	margin:2px;
}	

.checkbox:hover {
	border: solid 1px #cccccc;
	background-color:#333333;
}

.radio {
	width : 10px;
	text-decoration: none;
	background-color: #1e2631;
	font-size:10px;
	color: #ffffff;
	border: solid 1px #888888;
	margin-top:2px;
}	

.title{
	height : 17px;
	padding:1px;
	font-size:10px;
	margin-bottom:6px;
	text-align:left;
	background : url(img/title_bar.php?x=748) no-repeat;
}

.infobulle{
  color: #FFFFFF;
  position: absolute;  
  visibility : hidden;
  border: 1px solid #FFFFFF;
  padding: 10px;
  font-family: Trebuchet MS;
  align: center;
  font-size: 10pt;
  background-color: #1C2635;
  z-index:1000;
}

.ui-autocomplete {
    max-width: 160px;
    overflow-x: hidden;
    text-align:left;
}
